Subject: Re: Drug Design?

From: Steven Schafer <[email-masked]>
Date: Tue, 7 Mar 1995 20:36:41 -0500 (EST)

I recently posted a question:

        Does anyone know if there are any drugs that have been designed with
computer techniques and are now legally availible in the marketplace? ...

I received many response, including a few that said my question was a 
F.A.Q. question.  In the interest of conserving bandwidth, since it is 
a fairly large file, I will be sending the summary to people who have 
asked me to send it to them.  If you have not mailed me and would like me 
to send it to you just drop me a line.  I will be sending the summary 
within the next few days.

	Steven E. Schafer
	S.U.N.Y. Binghamton Chemistry Department
	http://chemiris.chem.binghamton.edu:8080
	Binghamton, New York   USA